import { TestBed } from '@angular/core/testing';

import { MiniMasterService } from './mini-master.service';

describe('MiniMasterService', () => {
  let service: MiniMasterService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(MiniMasterService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
